<?php 


// add pagination links to the bottom of the members directory
function add_bottom_member_pagination_links() {
	?>
	<div class="pagination" style="margin-top:5px;">

		<div class="pag-count" id="member-dir-count">
			<?php bp_members_pagination_count() ?>
		</div>

		<div class="pagination-links" id="member-dir-pag">
			<?php bp_members_pagination_links() ?>
		</div>

	</div>
	<?php
}
add_action( 'bp_after_members_loop', 'add_bottom_member_pagination_links' );


// add pagination links to the bottom of the groups directory
function add_bottom_group_pagination_links() {
	?>
	<div class="pagination" style="margin-top:5px;">

		<div class="pag-count" id="group-dir-count">
			<?php bp_groups_pagination_count() ?>
		</div>

		<div class="pagination-links" id="group-dir-pag">
			<?php bp_groups_pagination_links() ?>
		</div>

	</div>
	<?php
}
add_action( 'bp_after_groups_loop', 'add_bottom_group_pagination_links' );



// add pagination links to the bottom of the blogs directory
function add_bottom_blog_pagination_links() {
	?>
	<div class="pagination" style="margin-top:5px;">

		<div class="pag-count" id="blog-dir-count">
			<?php bp_blogs_pagination_count() ?>
		</div>

		<div class="pagination-links" id="blog-dir-pag">
			<?php bp_blogs_pagination_links() ?>
		</div>

	</div>
	<?php
}
add_action( 'bp_after_blogs_loop', 'add_bottom_blog_pagination_links' );


?>